
Bezirkssektion Winterthur - Task / Tâche #2954

Erschwerung von Kirchenaustritten

02 April 2012 09:14 - mrw

Status: Closed Start date: 02 April 2012

Priority: Normal Due date: 16 April 2012

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 3   

Description

Katholische Kirchgemeinden erschweren teilweise ihren austrittswilligen Mtgliedern unnötigerweise und illegal den Austritt. Siehe

auch Landbote vom 2.4.2012.

Schriftliche Anfrage in der Art:

Wie haben sich Kirchenaustritte in Winterthur in den letzten vier Jahren entwickelt?

Wie oft kommt es in Winterthur vor, das die Bestätigung Kirchenaustritten mehr als einen Monat verzögert wird?

Besteht in Winterthur auch die Unsitte, dass nach dem Taufort gefragt wird?

Ist den Kirchgemeinden bekannt, dass als Austrittsdatum der Eingang des Austrittsschreibens bei der Kirchgemeinde gilt, und

zwar völlig unabhängig von jeglichen Verzögerungstaktiken?

Welche Möglichkeiten haben Austrittswillige, direkt dafür zu sorgen, dass sie beim Steueramt als Nichtkirchenmitglied vermerkt

werden, auch wenn sich die Kirchgemeinde (widerrechtlich) weigert, den Austritt zu bestätigen?

Stellt die Stadt sicher, dass Verzögerungstaktiken steuerlich keine negativen Auswirkungen auf Austrittswillige haben?

History

#1 - 02 April 2012 09:14 - mrw

- Due date set to 16 April 2012

- Category set to Vorstoss

- Assignee set to mrw

- Target version set to Parley 3

#2 - 05 April 2012 20:22 - E.T.

Parley vom 5.4.2012

Das Parley sieht keinen akuten Handlungsbedarf.

Weiteres Vorgehen optional.

#3 - 14 June 2012 14:45 - mrw

- Status changed from New to Closed

- % Done changed from 0 to 100
